commit 06abc1e2a7b5abcdc4d629439af11238de67d04a
Merge: 3873e18 b038ff6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 1 04:21:26 2026 -0400

    Merge remote-tracking branch 'refs/remotes/org-ai-assisted/master'

commit b038ff65e25c8ba60a9690ad141c04be3461c82d
Merge: 3873e18 e0981ea
Author: assisted-by-ai (Bot Account) (Machine Account) <228987186+assisted-by-ai@users.noreply.github.com>
Date:   Fri Jul 31 15:51:40 2026 -0400

    Merge pull request #1 from org-ai-assisted/ai

    ci: add file-based CodeQL python lane

commit e0981ea0d44bec535718774e243a51699d4741d5
Author: claude (dev142 b93fb2c6-e15f-4d45-8566-f3ded893b70e) <noreply@anthropic.com>
Date:   Fri Jul 31 14:57:35 2026 -0400

    ci: add file-based CodeQL python lane

    Propagate consumer-codeql-python.yml byte-identically from
    developer-meta-files/consumer-templates. browser-choice ships real
    product Python (browser install/remove via subprocess + package ops)
    that had no python CodeQL analysis.

    build-mode none; push/PR/workflow_dispatch triggers. No dm-consumer.yml
    section required (reusable soft-skips an absent section).

    Co-Authored-By: Claude Opus 4.8 (1M context) <noreply@anthropic.com>

commit 3873e1890b0988d86fd2ac8ebbe6f6be13ff7a9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 21:58:52 2026 +0000

    bumped changelog version

commit 2791ab827f6f485ae2d7bb7b8976f10218a33a4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 16:56:42 2026 -0400

    genmkfile uch

commit 650f05dfffc1b57ca61a410ff018a8b602008fcf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 15 18:37:16 2026 +0000

    bumped changelog version

commit ad61303395a6ee0c4150b228653fa2a06c89d88d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 15 14:36:49 2026 -0400

    signed commit

commit f988fc90d848a14f1b4ac927211b96dd2455f23d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 11 20:18:49 2026 +0000

    bumped changelog version

commit 865e2e07f19679dd7a2fab6d6594d27bc8f30cdf
Merge: c371098 1953f8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun May 10 12:42:14 2026 -0400

    Merge remote-tracking branch 'refs/remotes/ArrayBolt3/arraybolt3/trixie'

commit 1953f8d1e61da599911c4abf62f380ced0dc8928
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Sat May 9 22:48:06 2026 -0400

    Reformat with Black

commit 956ef92ef388c6e4499dc51dc082b6c9faedc2bc
Author: Aaron Rainbolt <arraybolt3@gmail.com>
Date:   Sat May 9 22:48:00 2026 -0400

    Fix logic bug that prevented use in unrestricted admin mode

commit c37109895baa62206931c801981ed9f0baf2ff50
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 1 13:59:20 2026 +0000

    bumped changelog version

commit e18965ee80ae6e71d277c2b23409ad5f48736fbe
Merge: cf51603 de57c79
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 1 08:02:23 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit de57c79d8063b7dcdcb1e6af38bed120188541fe
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Feb 1 05:58:49 2026 -0600

    Switch from user-sysmaint-split-check to boot-session-detection.bsh

commit cf516030f79ae11aa82c264c91f96da2bd90de46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 25 07:41:09 2026 +0000

    bumped changelog version

commit fd073fa3b3167568307f14cfc532380d59a76e2c
Merge: 67f08f4 eaaa133
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 25 02:36:45 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit eaaa133728d215dcb9cad30015ab2931d8734e53
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Jan 24 23:16:58 2026 -0600

    Fix Qubes proxy handling

commit 67f08f4ecd74f61f6c1d8cadf37b5781ade7a972
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 10:56:08 2026 +0000

    bumped changelog version

commit a3f763b390a03a317bf22af9e47a559bdc5e390f
Merge: 221f67a 1acc5d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 22 03:50:42 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 1acc5d2a173710e04e7f069297dbcafee59488f0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jan 20 18:14:35 2026 -0600

    Move live ISO unprivileged browser installation config to browser-choice

commit 221f67a5755e299e30e20936da46afb89690ba3d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 11 16:21:55 2026 +0000

    bumped changelog version

commit 7f1afbdd1f5d4bf68415c04732770dcb375c50c5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jan 11 10:45:37 2026 -0500

    typo

commit 84dcd9263e6327ff3bb9215eab694ed355583952
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 3 13:07:22 2026 +0000

    bumped changelog version

commit 3cf2ba0cfd43d762f201eccbae2d4c8bbb1101b8
Merge: 02cb1eb 93cdf5b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 3 08:01:52 2026 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 93cdf5b7dcb43617988d25214b0c8997b8068bb7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Dec 31 22:42:48 2025 -0600

    Improve support for unprivileged installation, enable installation of browsers in ISO Live user session, fix plugin bugs

commit 02cb1ebae06d3a19c32a830e3dd1a197f8018b72
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 06:18:37 2025 +0000

    bumped changelog version

commit 4d493bcc377f5d17278cc762f4c9d05419f25f2e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Nov 14 00:39:18 2025 -0500

    port to package-installed-check

commit ecf57bc1888e6f953d86db41dd8e08a42fedad1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 12:27:53 2025 +0000

    bumped changelog version

commit 321df86ac5ee75c4e51eeadbb3a67c30c4ea181e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 26 07:48:01 2025 -0400

    refactoring

commit 33c4cb96105bd3b9a0dd1807a494132b077e7d5e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 06:01:24 2025 +0000

    bumped changelog version

commit e4206b2718cc8bd9d27b13eae69aaea2bf63062f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:36:30 2025 -0400

    Depends: helper-scripts

commit 85fc8196a61c2d63493bb952426ddae9282b8b82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:36:01 2025 -0400

    apt-get-noninteractive

commit 107ce934df550bcf9f66f41c02aae9d9fef1836a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:32:23 2025 -0400

    fix

commit b6e689eedd9c236901fe3084c0e4758bc46e8eff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:31:25 2025 -0400

    refactoring

commit 4957d9833d59ca8dcdbb2c1d8f2452ff6844a007
Merge: a5511d6 4de106f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Oct 23 01:14:06 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 4de106f76084bdb66823ca9de30e50ede80fb9b0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 22 23:58:52 2025 -0500

    Fix tor-browser plugin, disable install option for already-installed packages

commit 458e7119ad9416106ca8d67235658808443cd65f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 22 23:21:17 2025 -0500

    Direct user how to install Tor Browser in their user account without installing it into the sysmaint account

commit a5511d6263001d032fa0f4ae664c04259cbe5d9e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 12:28:00 2025 +0000

    bumped changelog version

commit 028e7d9a77e2aa2a96a47d4fb0bc1d76ddc5bec8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Oct 19 08:27:37 2025 -0400

    fix: no longer depend on tb-updater and tb-starter

commit afd75a5a6e38d8d0cf1131e89da8e19c381c5a4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 18 09:07:11 2025 +0000

    bumped changelog version

commit f9705297273b32e7bf191eb0facd7d5eacad6c5e
Merge: 7aebc1b 83e33a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 18 04:41:37 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 83e33a2f604ffc8e670914dd8b09e74c55fdff9f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Oct 16 21:30:57 2025 -0500

    Use the Qubes update proxy for all HTTP requests when running in a TemplateVM

commit 7aebc1bdd09a1b7771cdd9821e03d19eed795198
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 13:44:16 2025 +0000

    bumped changelog version

commit f60b6a34730394ace4de1c66b3f59924ccf774cb
Merge: 75ece71 116062f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Oct 13 07:58:25 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 116062f244b67bd3865696866fe1063e853deb8c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Oct 12 09:46:32 2025 -0500

    Add notifications when a browser installation or removal completes

commit 75ece71bdfe27af3d45e7e7cdd320d251b2d7933
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 21:16:17 2025 +0000

    bumped changelog version

commit cff03ea23805b834928cb49ef1c4092a8f34856f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 17:16:02 2025 -0400

    --no-install-recommends

commit f95fa4491d981af569ce22325d77df798315c84b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 17:14:03 2025 -0400

    --no-install-recommends

commit 2138121642f9eae06a6e2b6a9f86017dab2e1be4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 17:13:37 2025 -0400

    chmod +x

commit fc4e1edc9b6aa4a1663ef066846dba5262daf323
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 17:13:13 2025 -0400

    --no-install-recommends

commit d28ad16e62c61461959d84b4396ab2a1fbf38cf8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 17:11:45 2025 -0400

    use long options by default

commit 784c6397a75d0a1c43d6601cbd67e44366ddbd1d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 14:00:56 2025 +0000

    bumped changelog version

commit e66171bf0451eac117de6e0e65150242242f7cd4
Merge: 30e81a8 f133143
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 3 09:54:58 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit f1331432b649fb636f7516617fc3df98692e90af
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Oct 2 21:15:39 2025 -0500

    Fix privileged vs. unprivileged logic

commit 30e81a8c7475c9ffac293cc2c3bc068b4169e909
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 1 09:40:43 2025 +0000

    bumped changelog version

commit c2a8b071101875eb4db00e8f4a85b732087329f7
Merge: a079b4f 845946c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 1 05:37:48 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 845946c344c4917afbb765a7c322e6ac3e955e28
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Sep 29 21:44:39 2025 -0500

    Don't offer to start a browser in a Qubes TemplateVM

commit 41ced11b9a77abfb58d2d7f616563625d70d9363
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 28 18:40:10 2025 -0500

    Fix user session warning string on Qubes OS

commit a079b4fc01d993cbe1edf3fe2187120613a652e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:10:17 2025 +0000

    bumped changelog version

commit 9f2ea598ecbd6b8fce05c2a16b3faaedde69872c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:06:05 2025 -0400

    fix

commit 5e775f75181b2476941bbbc9a5faf0fca652524b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:11:23 2025 +0000

    bumped changelog version

commit 74577e107ab05f95e307489af75fa3633c3b1db6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 08:35:12 2025 +0000

    bumped changelog version

commit 896680f7c468b02e522b28720798cbaef1ad723d
Merge: e711306 72f3f26
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:02:29 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit e71130610162e798045ef3b81a705c473ceefdf7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:24 2025 -0400

    bumped Standards-Version

commit d478f9ad1ed70a852c055a1c0fdc508de4a4e497
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:30 2025 -0400

    readme

commit 72f3f26850d8810f12e192d0e64e9880a147d417
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 20:04:10 2025 -0500

    Switch to using deb822 sources

commit 586a4a5b0a3df42422a66dd4f88c99833b7825ac
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:57:57 2025 -0500

    Port to Trixie.

commit 5259542db2cfbadd001c4b62024a65d3b9b98fa8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 26 09:05:35 2025 +0000

    bumped changelog version

commit 0cfb1630ba2afe24fd6584be239a6a30c32989b3
Merge: c26b7ba fc37dfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 26 05:03:05 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit fc37dfb44af5ce47fb550515e3070ed4900addcf
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jul 25 15:23:35 2025 -0500

    Fix checkbox and radio button behavior on 'Step 2/4: Choose Installation Options'

commit c26b7babe55b579401236cb901eeaed866e814cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 24 06:44:08 2025 +0000

    bumped changelog version

commit 6991ac7e61193eb3e84f192aa0cbc6cb9743b053
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 24 02:34:25 2025 -0400

    output

commit 819525917a793b19c7c846ac0b88e251af3b4396
Merge: 339d5da 2a54e90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 24 02:33:57 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 2a54e9011e4ad55448c76e3a2433a496ad419c17
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 22 20:40:38 2025 -0500

    Lots of new features and bugfixes

commit 339d5da2c2349c3bb69ea02f0301e66184e66274
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 09:27:00 2025 +0000

    bumped changelog version

commit f003d3a8bd096883f3b261282681ca63389ad040
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 05:23:44 2025 -0400

    output

commit 8559ba077045b7811813a6141067e97deb285e68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 05:20:24 2025 -0400

    output

commit c51bb6e8e2801c5072289982f0f4f62fb2afac6c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 05:18:58 2025 -0400

    output

commit c861ef17a3325a2e69c1d3ec08bb1f1238b49bea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 05:17:07 2025 -0400

    output

commit 336fe561bca8c6c98e792aa7c316c218dfc86bf4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:58:45 2025 -0400

    end-of-options

commit a384c32269c2cf36f879db1efc685dfb9358ce7f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:58:26 2025 -0400

    --verbose

commit f78b47268fe603769f6781dd48d26dcb56b28150
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:57:42 2025 -0400

    enable xtrace for more self-explanatory output what is happening

commit 98ee56945e9ab27dbd422b71084aad4f9e3b2429
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:57:30 2025 -0400

    minor

commit c470fa1776316a65793f04831b521740e4e10e95
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:57:15 2025 -0400

    minor

commit aa92a8fc00589172147bcba18925ca840017e37a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:57:00 2025 -0400

    long options

commit 7c56027af39c3aef3879e1bd61d663b1ef90acb9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:50:24 2025 -0400

    output

commit 2e547c1e553b3d17c06f15d37bf57b1c62c04947
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:48:04 2025 -0400

    output

commit 27f067c5806282e356a81eb6df84834df6d9b104
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:45:20 2025 -0400

    output

commit e6e4b9c93261141c12a5484d4c177b04ab6abdd6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:43:35 2025 -0400

    output

commit a7ada23bd745622593983e5a0df4327f0e08caf4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:43:08 2025 -0400

    output

commit 9fbfa77a5bf7bb5b9b44bc40c10af7584a2a3363
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:36:16 2025 -0400

    output

commit 89bb4c2c76b166b13f166d9d867ad5cccfade273
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 04:34:50 2025 -0400

    output

commit 795f81af0c847d479aa1da9e20fb5db6568fe510
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 07:24:11 2025 +0000

    bumped changelog version

commit a956e0e11f7718968827a99778ba48f9f62f0d92
Merge: d3ccba2 8498e02
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jul 22 03:15:19 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 8498e02b0afa5e3c107877d057c849e12cc76514
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Jul 21 22:26:30 2025 -0500

    Refactor to reduce string duplication, add extra guidance for user sessions, fix overly wide browser cards

commit d3ccba2f134d249ac6eae1bfae7678fda746f526
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 19 09:42:30 2025 +0000

    bumped changelog version

commit a10cd319e1075ea358ba29f10aff3572a870f35b
Merge: fdc6c76 be00a29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jul 19 03:04:36 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit be00a294da609568b1c888763c2a27daff0faf0b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jul 18 16:34:01 2025 -0500

    Add additional warnings, polish build-ui.sh script

commit fdc6c762d81b71608a44883da2dd75bcfa518131
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 18 11:09:35 2025 -0400

    remove trailing whitespace

commit 69af5d9712f59dcaec1266df559e38b9fad21403
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 18 02:43:53 2025 -0400

    description

commit 3def05d852276ad8396c3d160387e39ceedad73f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 18 02:06:22 2025 -0400

    similar build-ui.sh as sysmaint-panel

commit 9c928d91bc63b5b23a155294c201778390512faa
Merge: 5285261 14e029b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 18 02:03:52 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 14e029beca186de22bc4c82c184c14a1a769272d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jul 17 23:56:27 2025 -0500

    Add clean mechanism for UI build artifacts, remove autogenerated code from repo

commit 287709c561c8a8d4127020320acf26e4a0650572
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jul 17 23:07:05 2025 -0500

    Fix Qubes OS issues, fix Brave icon aspect ratio

commit 595051652cacd37b4a70a5c8418d2ecff3915378
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jul 17 20:36:37 2025 -0500

    Add Mullvad and Brave plugins, polish UX

commit 528526113fdd0ba94b34ac1b1fdf11f63b26d0b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 17 02:02:51 2025 -0400

    description

commit 9d241bcc6fc96a842480f356c7277e976caa7c5a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 17 02:00:33 2025 -0400

    description

commit c00c668abe3427ecabb6fa3250fd6ffbc02312e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 17 01:58:51 2025 -0400

    description

commit 003c2739997dd0585de2e1fb28ac005b8a6cf8e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 17 01:57:53 2025 -0400

    description

commit 12423a2d6f1e5a3c08e98f6f514cf1808f16ae22
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 16 05:29:56 2025 -0400

    description

commit d82a698886883a9a5539c69fec648bed8d2b2737
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 16 05:29:07 2025 -0400

    remove trailing whitespace / add newline at the end

commit 5041d01f4af82c1ff7667b103687224c0bb50b32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 16 05:25:17 2025 -0400

    replace with version from icon-pack-dist /usr/share/icons/icon-pack-dist/torbrowser.png

commit 345628886a7e3724ea02fe90e8e71da8d39a8c54
Merge: 81ad48d 29a8a46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 16 05:23:42 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 29a8a468872510550eb7bd5c08f5681c15b891c0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Jul 9 22:27:20 2025 -0500

    Refactor, fix all known issues, test.

commit 72c5221b7670d130f7900049056912e516c5e43c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 8 22:35:36 2025 -0500

    Finish initial implementation, alpha quality

commit 24b25ee078abdf4e61a68c3c8c5e5998dd2b92a7
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 8 00:06:45 2025 -0500

    Get second wizard screen (choose installation method) mostly working

commit 0ac0442a80d9de6814acd89a7af2812a57499a7e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Jul 6 22:22:09 2025 -0500

    Initial rough prototype (only first screen partially implemented)

commit 81ad48d5c5f13cfafc7b60f2cfeade30c2703f71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 14 12:00:12 2025 +0000

    bumped changelog version

commit d433f91b4c9654cd992471149e8d32c6dcbeb245
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jun 14 07:57:28 2025 -0400

    readme

commit 03c6a53809344ecb2e96429d4f27815ef033cded
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 05:01:35 2025 +0000

    bumped changelog version

commit 07287956df10cae973696fa36a3325a45c1efc8d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 01:01:22 2025 -0400

    lintian

commit d8e91a54060bf1c4249a815f8ea0e4a28032f08a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 00:58:54 2025 -0400

    output

commit 9d3a244aff9dd04c48d6fed14a50726aa1c85ab1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 00:57:57 2025 -0400

    fix

commit 90ed221a43daf126e1f2151ddb83ebd2589f9f20
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 7 04:56:34 2025 +0000

    bumped changelog version

commit e41215f73345e0b4cf2a89c8a5d889d2ee9921aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu May 1 08:09:51 2025 -0400

    minor

commit 9a88eeb904c3b2416efd4e1777859079512ab3d3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 30 23:35:26 2025 -0400

    initial commit
